| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
Properties | List of all members
VideoOutput Class Reference

The VideoOutput class holds basic properties of a video. More...

## Properties
Number | duration
| Returns the duration (in milliseconds) of the video.
Number | height
| Returns the height of the video in pixels.
Number | width
| Returns the width of the video in pixels.

## Detailed Description

The VideoOutput class holds basic properties of a video.